@import '~office-ui-fabric-react/dist/sass/References.scss';

.leaveBenefitContent{
  text-align: justify;
  font-family: "Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;
  width: 100%;
}

.headerContent{
  text-align: justify;
  color:#778899;
  border-bottom:1px;
  padding-right: 30px;
  font-weight: bold;
  text-decoration: underline;
  font-family: "Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;
}

.rowContent{
  text-align: justify;
  padding-right: 30px;
  color:#3CB371;
  font-weight: bold;
  font-family: "Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;
}

.labelLeaveBalance{
  color:#000059;
  font-family: "Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;
  font-weight: bold;
}

.validUntil{
  padding-right: 30px;
  padding-left: 3px;
  padding-bottom: 10px;
  font-style: italic;
  font-family: "Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;
}

.content{
  padding: 10px;
}
